#header__prados {
    transition: all 0.3s ease;
}
#header__prados.sticky__header {
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 1000 !important;
    background-color: var(--white);
    height: 95px !important;
}
#header__prados.sticky__header .main-menu__logo img {
    width: 100px !important;
}
#header__prados.sticky__header .elementor-button.elementor-size-md {
    background-color: #50bbb8 !important;
    color: var(--e-global-color-primary) !important;
}
/* HEADER */
.relative {
    position: relative;
}
.tour-icon {
    display: none;
}
.banner-section {
    margin-top: -160px !important;
}
.main-menu {
    padding-block: 40px;
}
.home .gradient-virtual{
	animation: avatar-pulse 2s infinite;
}
.home .header-prados .menu__centenario .gradient-virtual:hover{
	animation: none !important;
	background: rgba(43, 147, 72, 1) !important;
	color: #C3F73A !important;
}
@keyframes avatar-pulse{
	0% {
		box-shadow: 0 0 0 0 #9BC01B;
	}
	100% {
		box-shadow: 0 0 0 13px transparent;
	}
}

/* loader */
/* .loader {
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(255, 255, 255, 0.9); 
    z-index: 9999; 
    display: flex;
    justify-content: center;
    align-items: center;
  }
  
  .inner {
    border: 12px solid #f3f3f3;
    border-radius: 50%;
    border-top: 12px solid var(--green-color);
    width: 80px;
    height: 80px;
    -webkit-animation: spin 2s linear infinite;
    animation: spin 2s linear infinite;
  } */
  
  @-webkit-keyframes spin {
    0% { -webkit-transform: rotate(0deg); }
    100% { -webkit-transform: rotate(360deg); }
  }

  @keyframes spin {
    0% { transform: rotate(0deg); }
    100% { transform: rotate(360deg); }
  }
/* end loader */

.main-menu a {
    color: var(--white) !important;
    font-size: 16px;
    font-weight: 500 !important;
    letter-spacing: 0.01em;
    text-align: center;
    font-family: var(--primary-font) !important;
    line-height: 18.78px !important;
    filter: drop-shadow(2px 4px 6px var(--blue-color));
}
.main-menu .elementor-item-active {
    background: var(--blue-light-color);
    border-radius: 50px;
    color: var(--white) !important;
    filter: none;
}
.btn-tour-virtual a {
    color: var(--green-color) !important;
    font-family: var(--primary-font);
    font-size: 16px;
    background: radial-gradient(64.45% 108.75% at 55.73% -37.5%, rgb(255 255 255 / 90%) 10%, rgba(255, 255, 255, 1) 100%);
    padding: 15px 20px !important;
    filter: drop-shadow(0 8px 18px #206aba14);
    position: relative;
}
.sticky__header .main-menu a {
    color: var(--blue-color) !important;
    filter: none;
}
.sticky__header .main-menu .elementor-item-active {
    color: var(--green-color) !important;
}
.header-prados:not(.sticky__header) {
    height: 160px;
/*     z-index: 2; */
}
.shown {
    top: 0 !important;
    position: sticky !important;
}
.main-menu__logo {
    position: relative;
	width: 100%;
}
.main-menu__logo img {
    width: 135px;
    aspect-ratio: 1;
    object-fit: contain;
    position: absolute;
}
body:not(.page-id-9) .elementor-location-header {
    height: 200px;
}
.page-header {
    display: none;
}
.header-prados.sticky__header {
    box-shadow: 0 8px 18px #206aba14;
    position: fixed;
    top: 0;
    z-index: 3;
    background-color: #fff;
}
.header-prados.sticky__header .header__container_elements {
    padding-top: 0 !important;
    height: 95px;
    align-items: center;
}
.header-prados.sticky__header
    .header__container_elements
    .menu__centenario
    > li {
    filter: none !important;
}
.header-prados.sticky__header
    .header__container_elements
    .menu__centenario
    > li
    a {
    color: var(--font-color) !important;
	text-shadow: none;
}
.header-prados.sticky__header
    .header__container_elements
    .menu__centenario
    > li.current-menu-item {
    filter: initial !important;
}
/* .header-prados.sticky__header
    .header__container_elements
    .menu__centenario
    > li.current-menu-item
    a {
    color: #fff !important;
} */
.header-prados .header__container {
    max-width: 1165px;
    margin: 0 auto;
}
.header-prados .header__container .header__container_elements {
    display: flex;
    padding-top: 57px;
    justify-content: space-between;
}
.header-prados .header__container .header__container_elements > a {
    max-width: 130px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.header-prados .header__container .header__container_elements #toggle-menu {
    display: none;
    height: 48px;
    box-shadow: 0px 8px 24px 0px #1d66ae26;
    border-radius: 50%;
    aspect-ratio: 1;
    border: none;
    background-color: var(--white);
    padding: 0;
    position: relative;
}
.header-prados
    .header__container
    .header__container_elements
    #toggle-menu::after {
    content: "";
    background: url('/wp-content/uploads/2024/07/hamburguer-prados.svg') no-repeat
        center/contain;
    width: 16px;
    height: 12px;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
}
.header-prados
    .header__container
    .header__container_elements
    .menu__centenario {
    position: relative;
    display: flex;
    justify-content: center;
    align-items: flex-start;
    gap: 10px;
}
.header-prados
    .header__container
    .header__container_elements
    .menu__centenario
    > li {
    padding: 12px;
    text-shadow: 2px 2px 6px rgba(30, 88, 140, 0.90);
    cursor: pointer;
    display: block;
}
.header-prados
    .header__container
    .header__container_elements
    .menu__centenario
    > li
    a {
    color: #fff;
    font-weight: 600;
}
/* .header-prados
.header__container
.header__container_elements
.menu__centenario
> li.page-item-287
a{
	color: #475B63;
} */
.header-prados
    .header__container
    .header__container_elements
    .menu__centenario
> li.current_page_item {
	background-color: rgb(255 255 255 / 50%);
	border-radius: 60px;
	filter: none !important;
}
.header-prados
    .header__container
    .header__container_elements
    .menu__centenario
> li.current_page_item a{
	text-shadow: none;
	color: #475B63;
}
.header-prados
    .header__container
    .header__container_elements
    .menu__centenario
    .gradient-virtual {
    background: radial-gradient(
        64.45% 108.75% at 55.73% -37.5%,
        rgba(255, 255, 255, 0.8) 10%,
        rgba(255, 255, 255, 1) 100%
    );
    color: var(--green-color);
    border-radius: 25px;
    padding: 12px;
    /* filter: drop-shadow(2px 4px 6px #9BC01B); */
    font-weight: 600;
}
.btn__header {
    box-shadow: 0px 8px 15px 0px #206ABA40;
    font-weight: 700;
    font-size: 16px;
/*     line-height: 100%; */
    text-align: center;
    padding: 12px;
    border-radius: 25px;
}
.btn__header--green {
	background: linear-gradient(180deg, #2B9348 0%, #217037 133%);
	color:  var(--white);
}
.btn__header--green:hover {
	color:  var(--white);
}
.btn__header--blue {
	background: radial-gradient(63.39% 108.75% at 42.56% -37.5%, rgba(255, 255, 255, 0.7125) 0%, rgba(255, 255, 255, 0.95) 100%);
	color: var(--blue-color);
}
.btn__header--blue:hover {
	color: var(--blue-color);
}
.sticky__header .btn__header--green {
	color: var(--green-color);
	background:  var(--white);
}
.header-prados
    .header__container
    .header__container_elements
    .menu__centenario
    .submenu
    .submenu__label {
    position: absolute;
    color: var(--white);
    background-color: var(--green-color);
    font-size: 11px;
    line-height: normal;
    padding: 3px 9px;
    border-radius: 12px 3px;
    top: 10px;
    right: 15px;
}
.header-prados
    .header__container
    .header__container_elements
    .menu__centenario
    .submenu
    li {
    padding: 20px 40px 20px 50px;
    position: relative;
}
.header-prados
    .header__container
    .header__container_elements
    .menu__centenario
    .submenu.proyectos
    li {
    padding: 40px 40px 20px 50px;
}
.header-prados
    .header__container
    .header__container_elements
    .menu__centenario
    .submenu
    li
    a {
    color: var(--font-color) !important;
}
.header-prados
    .header__container
    .header__container_elements
    .menu__centenario
    .submenu
    li::before {
    content: "";
    background: url(/wp-content/uploads/2024/05/arrow-right.svg) no-repeat
        center / contain;
    width: 16px;
    height: 12px;
    position: absolute;
    left: 20px;
    top: 50%;
    transform: translateY(-50%);
}
.header-prados
    .header__container
    .header__container_elements
    .menu__centenario
    .submenu.proyectos
    li::before {
    content: "";
    background: url(/wp-content/uploads/2024/05/arrow-right.svg) no-repeat
        center / contain;
    width: 16px;
    height: 12px;
    position: absolute;
    left: 20px;
    top: 46px;
    transform: initial;
}
.header-prados.header__inner_page:not(.sticky__header) {
    height: 225px;
    background: url("/wp-content/uploads/2024/05/backgrou-inner-page-prados.png")
        no-repeat center / cover;
}
.header-prados.header__inner_page:not(.sticky__header)
    .header__container
    .header__container_elements.page__header {
    padding-top: 30px;
    align-items: center;
    padding-bottom: 100px;
}
.header-prados.header__inner_page:not(.sticky__header)
    .header__container
    .header__container_elements.page__header
    .prados-logo
    img {
    height: 100px;
}
.header-prados.header__inner_page:not(.sticky__header) .divider__header {
    position: absolute;
    left: 0;
    width: 100%;
    height: 120px;
    overflow: hidden;
    bottom: -10px;
}
.header-prados.header__inner_page:not(.sticky__header)
    .divider__header.curva::before,
.header-prados.header__inner_page:not(.sticky__header)
    .divider__header.curva::after {
    display: inherit !important;
    width: calc(100% + 250px) !important;
    margin-bottom: -1px;
}
.header-prados.header__inner_page:not(.sticky__header)
    .divider__header.curva::before {
    background: linear-gradient(to right, #59aadd, #1d66ae) !important;
    opacity: 0.3;
}
.header-prados.header__inner_page:not(.sticky__header)
    .divider__header.curva:after {
    background: var(--blue-soft-color) !important;
}
.current-menu-item {
    background-color: rgb(255 255 255 / 50%);
    border-radius: 60px;
    filter: none !important;
}
.current-menu-item a {
    color: var(--font-color) !important;
    text-shadow: none;
}
.header-prados .message-container {
    position: absolute;
    top: 60px;
    color: var(--font-color);
    background-color: var(--white);
    font-size: 11px;
    font-weight: 700;
    text-align: center;
    border-radius: 5px;
    width: 65px;
    left: 50%;
    transform: translateX(-50%);
    padding: 6px;
    line-height: normal;
    animation: blinker 5s ease infinite;
	box-shadow: 0px 3px 6.76px 0px #206ABA14;
}
.header-prados .message-container::after {
    content: "";
    width: 0;
    height: 0;
    border-left: 15px solid transparent;
    border-right: 15px solid transparent;
    border-bottom: 15px solid var(--white);
    position: absolute;
    top: -10px;
    border-radius: 15px;
    left: 50%;
    transform: translateX(-50%);
}
.header-prados.sticky__header .message-container {
    display: none;
}
.header-prados.sticky__header .header__buttons svg {
    display: none;;
}
.header__container .menu__centenario li#menu-item-4170 {
	display: none;
}
@keyframes blinker {
    50% {
        opacity: 0;
    }
}
@media (min-width: 768px) {
    .header-prados.project__header:not(.sticky__header) {
        height: 150px;
        /* background: url('/wp-content/uploads/2024/05/backgrou-inner-page-prados.png') no-repeat center / cover;
        justify-content: center;
        & .project__inner_header {
            align-items: center;
            padding-top: 0px;
            & .logo-white {
                height: 100px;
           }
       }
        */
    }
    .header-prados.project__header:not(.sticky__header) .curva {
        display: none;
    }
}
@media (max-width: 767px) {
    body:not(.page-id-9) .elementor-location-header {
        height: auto;
    }
    #toggle-menu {
        display: flex !important;
    }
    .menu__centenario .menu-item:has(+ .submenu)::before {
        content: "";
        background: url(/wp-content/uploads/2024/05/Shape.svg) no-repeat center /
            contain;
        width: 8px;
        height: 5px;
        position: absolute;
        right: 8px;
        z-index: 1;
        top: 50%;
        transform: translateY(-50%);
    }
    .menu__centenario .menu-item:has(+ .submenu)::after {
        content: "";
        background-color: var(--white);
        width: 24px;
        height: 24px;
        position: absolute;
        transform: translateY(-50%);
        top: 50%;
        border-radius: 50%;
        box-shadow: 0px 8px 24px 0px #1d66ae26;
        right: 0;
    }
    .header__container .menu__centenario {
        background-color: var(--white);
        display: flex;
        flex-direction: column;
        padding: 20px;
        border-radius: 0 0 10px 10px;
        max-height: 500px;
        overflow-y: scroll;
    }
	.header__container .menu__centenario li#menu-item-4170 {
		display: initial;
	}
	.header__container .menu__centenario #menu-item-4170 > a {
		color: var(--green-color);
	}
    .header__container .menu__centenario .submenu-active a {
        color: var(--green-color);
    }
    .header__container .menu__centenario .submenu-active::before {
        transform: translateY(-50%) scaleY(-1) !important;
    }
    .header__container .menu__centenario li {
        font-size: 16px;
        line-height: normal;
        font-weight: 700;
        padding: 20px;
        display: block;
        position: relative;
        /* &:nth-child(2), &:nth-child(4) {
            position: relative;
            */
    }
    .header__container .menu__centenario li a {
        color: var(--font-color);
    }
    .header__container .menu__centenario li.menu-item {
        /* &::before {
                content: "";
                background: url(/wp-content/uploads/2024/05/Shape.svg) no-repeat center / contain;
                width: 8px;
                height: 5px;
                position: absolute;
                right: 8px;
                z-index: 1;
                top: 50%;
                transform: translateY(-50%);
           }
            &::after {
                content: "";
                background-color: var(--white);
                width: 24px;
                height: 24px;
                position: absolute;
                transform: translateY(-50%);
                top: 50%;
                border-radius: 50%;
                box-shadow: 0px 8px 24px 0px #1D66AE26;
                right: 0;
           }
            */
    }
    .header__container .menu__centenario li:not(:last-child) {
        border-bottom: 1px dashed #475b6330;
    }
    .header__container .menu__centenario .submenu {
        position: relative !important;
        border-radius: 0;
        top: inherit;
        left: inherit;
        box-shadow: none;
    }
    .header__container .menu__centenario .submenu .submenu__label {
        position: absolute;
        color: var(--white);
        background-color: var(--green-color);
        font-size: 11px;
        line-height: normal;
        padding: 3px 9px;
        border-radius: 12px 3px;
        top: 10px;
        left: 60px;
    }
    .header__container .menu__centenario .submenu li {
        padding: 40px 40px 20px 50px;
        position: relative;
    }
    .header__container .menu__centenario .submenu li:not(:has(.submenu__label)) {
        padding: 20px 40px 20px 50px;
        position: relative;
    }
    .header__container .menu__centenario .submenu li::before {
        content: "";
        background: url(/wp-content/uploads/2024/05/arrow-right.svg) no-repeat
            center / contain;
        width: 16px;
        height: 12px;
        position: absolute;
        left: 20px;
        top: 46px;
    }
    .header__container .menu__centenario .submenu li:not(:has(.submenu__label))::before {
        top: 50%;
        transform: translateY(-50%);
    }
    .header__container_elements {
        padding-inline: 15px;
        padding-top: 20px !important;
    }
    .header__container_elements .header__buttons {
        order: 1;
        position: relative;
    }
    .header__container_elements .header__buttons a {
        height: 48px;
        box-shadow: 0px 8px 24px 0px #1D66AE26;
        border-radius: 50%;
        aspect-ratio: 1;
        border: none;
        background-color: var(--white);
        padding: 0;
        position: relative;
        display: flex;
        align-items: center;
        justify-content: center;
        font-size: 16px;
        line-height: normal;
        font-weight: 500;
    }
    .header__container_elements .header__buttons a .virtual-tour__title {
        display: none;
    }
    .header__container_elements a {
        order: 2;
    }
    .header__container_elements #toggle-menu {
        order: 3;
    }
    .header__container_elements #toggle-menu.btn-close::after {
        background: url(/wp-content/uploads/2024/05/close.svg) no-repeat center /
            contain !important;
    }
    .prados-isologo {
        display: none;
    }
    .main-menu__logo {
        height: 100px !important;
    }
    .header-prados.sticky__header .prados-isologo {
        display: flex;
    }
    .header-prados.sticky__header .prados-logo {
        display: none !important;
    }
    .header-prados.sticky__header .header__buttons a {
       	background: linear-gradient(180deg, #59AADD 0%, #1D66AE 133%);
        padding: 10px 35px 10px 20px;
        height: auto;
        aspect-ratio: auto;
        border-radius: 50px;
        color: var(--white);
        gap: 10px;
    }
    .header-prados.sticky__header .header__buttons a .virtual-tour__title {
        display: flex;
    }
    .header-prados.sticky__header .header__buttons a svg path {
        stroke: var(--white);
    }
    .header-prados.header__inner_page:not(.sticky__header) {
        background-image: url(/wp-content/uploads/2024/05/nubes.png),
            linear-gradient(0deg, #1d66ae, transparent);
    }
    .header-prados.header__inner_page:not(.sticky__header) .prados-logo img {
        height: 100px !important;
    }
    .header-prados.header__inner_page:not(.sticky__header) .divider__header {
        bottom: -25px;
    }
    .header-prados:not(.sticky__header) .project__inner_header .curva::after,
    .header-prados:not(.sticky__header) .project__inner_header .curva::before {
        display: inherit !important;
        width: calc(100% + 250px) !important;
        margin-bottom: -1px;
    }
    .header-prados:not(.sticky__header) .project__inner_header .curva::before {
        background: linear-gradient(to right, #59aadd, #1d66ae) !important;
        opacity: 0.3;
    }
    .header-prados:not(.sticky__header) .project__inner_header .curva::after {
        background: var(--blue-soft-color) !important;
    }
    .header-prados:not(.sticky__header)
        .project__inner_header
        .curva.divider__header {
        position: absolute;
        left: 0;
        width: 100%;
        height: 120px;
        overflow: hidden;
        bottom: -10px;
    }
    .header-prados:not(.sticky__header) .page__header {
        align-items: flex-start !important;
    }
    .current-menu-item {
        background-color: transparent;
        border-radius: 0;
    }
}
